Bug 438626 - Please update Transmission to 1.06
Please update Transmission to 1.06
Status: CLOSED NEXTRELEASE
Product: Fedora
Classification: Fedora
Component: transmission (Show other bugs)
8
All Linux
low Severity low
: ---
: ---
Assigned To: Denis Leroy
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2008-03-23 08:35 EDT by Leszek Matok
Modified: 2008-09-25 14:59 EDT (History)
1 user (show)

See Also:
Fixed In Version: transmission-1.33-1.fc8
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2008-09-25 14:59:00 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Leszek Matok 2008-03-23 08:35:27 EDT
Transmission 1.06 is out (it was released last month) and judging from the web
page, it fixes "Verify local data" functionality which right now leads to a data
loss after a crash/restart/manual invocation (well, data loss sounds dramatic -
it requires re-downloading a part of a torrent).

I'd like to have Transmission upgraded to this new version in F8 and Rawhide. Is
that possible?
Comment 1 Fedora Update System 2008-03-24 09:52:14 EDT
transmission-1.06-1.fc8 has been submitted as an update for Fedora 8
Comment 2 Fedora Update System 2008-03-26 13:15:43 EDT
transmission-1.06-1.fc8 has been pushed to the Fedora 8 testing repository.  If problems still persist, please make note of it in this bug report.
 If you want to test the update, you can install it with 
 su -c 'yum --enablerepo=updates-testing update transmission'.  You can provide feedback for this update here: http://admin.fedoraproject.org/updates/F8/FEDORA-2008-2710
Comment 3 petrosyan 2008-09-25 14:59:00 EDT
transmission-1.33-1.fc8 has been pushed to Fedora 8 updates.

Note You need to log in before you can comment on or make changes to this bug.